/* =Default Button
   ========================================================================== */
   	.btn { 
		position: relative;
		z-index: 2;
		display: inline-block; 
		padding: 10px 20px; 
		border: 1px solid #212121;
		margin: 0 5px 20px 0;
		color: #212121;
		line-height: 18px; 
		text-decoration: none;
		font-size: 12px;
		letter-spacing: 2px;
		vertical-align: middle;
		text-transform: uppercase;
		cursor: pointer;
		-webkit-transition: color 0.3s, background-color 0.3s;
		transition: color 0.3s, background-color 0.3s;	
	}
	
	.btn:after {
		position: absolute;
		z-index: -1;
		top: 50%;
		left: 0;
		width: 100%;
		height: 0;
		background-color: #212121;
		opacity: 0;
		content: "";
		-webkit-transform: translateY(-50%);
			-ms-transform: translateY(-50%);
				transform: translateY(-50%);
		-webkit-transition: all 0.3s;
				transition: all 0.3s;
	}	
	a.btn { 
		color: #212121;
		text-decoration: none;
	}	
	.btn:focus { outline: 0; }
	
	.btn-large {
		padding: 15px 30px;
		font-size: 16px;
	}	
	.btn i,
	.btn-large i { 
		float: left; 
		margin: 2px 8px 0 -4px;
		font-size: 14px; 
		line-height: 14px; 
	}	
	.btn:hover:after {
		height: 100%; 
		opacity: 1; 
	}	
	.btn:hover {
		background-color: transparent; 
		color: #fff;
	}
	
/* =Colored Buttons
   ========================================================================== */
   
   	.btn-black {
		border-color: #212121 !important;
		background-color: #212121 !important;
		color: #fff !important;
	}
	
	.btn-black:after { background-color: #fff !important; }
	
	.btn-black:hover {
		background-color: #fff !important; 
		color: #212121 !important;
	}
   
   	.btn-white {
		border-color: #212121;
		background-color: #fff ;
		color: #212121 ;
	}
	
	.btn-white:after { background-color: #212121 !important; }
	
	.btn-white:hover {
		background-color: #fff !important; 
		color: #fff !important;
	}
/* ==========================================================================
   =Progress Bar
   ========================================================================== */

	.progress-bar-description {
		display: block;
		margin-bottom: 10px;
		font-size: 14px;
		line-height: 14px;		
		letter-spacing: 2px;
		text-transform: uppercase;
	}
	
	.progress-bar {
		position: relative;
		display: block;
		height: 5px;
		margin-bottom: 25px;
		background-color: #ccc;
	}
	
	.progress-bar .progress-bar-outer {
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		background-color: #212121;
	}
	
	.progress-bar .progress-bar-outer .progress-bar-inner {
		position: absolute;
		z-index: 1;
		overflow: hidden;
		top: 0;
		left: 0;
		display: block;
		height: 100%;
		width: 100%;
	}
	
	.progress-bar .percent {
		position: absolute;
		top: -30px;
		right: 0;
	}

/* ==========================================================================
   =Revolution Slider
   ========================================================================== */
   
/* =Rev Slider Basics
   ========================================================================== */   
   
	.fullwidthbanner-container {
		position: relative;
		overflow: hidden;
		width: 100% !important;
		padding: 0;
		margin: 0; 
	}

	.fullwidthbanner-container ul { list-style: none; }

	.fullwidthbanner-container .fullwidthbanner {
		position: relative;
		width: 100% !important;
	}
	
	/**
 	 * 1. We apply the max-height using an extra class to make the transition to WP more easy
	 *    If we apply the max-heigh directly to .fullwidthbanner-container, in WP, it would overwrite the height setting you make in the plugin
 	 */
	
	.slider-revolution.fullwidthbanner-container {
		max-height: 590px !important; /* 1 */
		margin-bottom:0px; 
	}

	.slider-revolution.fullwidthbanner-container .fullwidthbanner-header-style-1 {
		max-height: 590px !important; /* 1 */
	}
	
	.header-style-2 .slider-revolution.fullwidthbanner-container {
		max-height: 790px !important; /* 1 */
		margin-bottom: 120px; 
	}

	.header-style-2 .slider-revolution.fullwidthbanner-container .fullwidthbanner-header-style-2 {
		max-height: 790px !important; /* 1 */
	}

/* =Rev Slider Pager
   ========================================================================== */
	.tp-bullets { 
		z-index: 100; /* 1 */
	}	   
	.tp-bullets.simplebullets.round .bullet {
		width: 8px;
		height: 8px;
		border: 1px solid #fff;
		margin: 0 3px;
		background: transparent;
	}
	.tp-bullets.simplebullets.round .bullet.selected { background: #fff; }

/* =Rev Slider navigation
   ========================================================================== */
	.tp-leftarrow.default,
	.tp-rightarrow.default {
		width: 60px;
		height: 60px;
		opacity: 0.5;
		display:none;
	}

	.tp-leftarrow.default:hover,
	.tp-rightarrow.default:hover { opacity: 1; }

	.tp-leftarrow.default { background: #212121 url(../images/left.png) no-repeat center center; }
	.tp-rightarrow.default { background: #212121 url(../images/right.png) no-repeat center center; }
	
/* =Rev Slider typography
   ========================================================================== */
   
   	.caption.title {
		color: #fff;
		font-size: 36px;
		font-weight: 500;
		letter-spacing: 12px;
		text-transform: uppercase;
	}
	
	.caption.title-2 {
		color: #fff;
		font-size: 30px;
		font-weight: 300;
		letter-spacing: 6px;
		text-transform: uppercase;
	}
	
	.caption.title-3 {
		border-top: 1px solid #fff;
		border-bottom: 1px solid #fff;
		color: #fff;
		font-size: 30px;
		line-height: 80px;
		font-weight: 400;
		letter-spacing: 6px;
		text-transform: uppercase;
	}
	
	.caption.subtitle {
		color: #fff;
		font-size: 24px;
		font-weight: 200;
		letter-spacing: 4px;
		text-transform: uppercase;
	}
	
	.caption.text {
		color: #fff;
		font-size: 18px;
		font-weight: 200;
	}
	
	.caption.text-2 {
		padding-bottom: 30px;
		color: #fff;
		font-size: 18px;
		font-weight: 400;
	}

	@media (min-width: 768px) and (max-width: 991px) {		
		.tp-leftarrow.default,
		.tp-rightarrow.default { display: none; }		
	}

	@media (max-width: 767px) {
		
		.tp-leftarrow.default,
		.tp-rightarrow.default { display: none; }		
		.tp-bullets { bottom: 20px !important; }		
		.caption .btn {
			padding: 3px 10px;
			font-size: 6px;
			line-height: 10px;
		}
		
	}
